QGIS Application - Bug report #21384
QGIS 3.6 crashes upon exiting

2019-02-26 08:09 AM - Jacob Paggi

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.6.0

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 29201

Description

User Feedback

Get bug upon exiting QGIS

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f{3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.0-Noosa

QGIS code revision: commit:58734527ab
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-02-26 08:30 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2024-04-10

12




#2 - 2019-02-26 08:30 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2024-04-10 22



